OnUnhandledLiteral An unhandled literal server message has been received
Parameters

    $0 = Source mask
    $1 = Message (literal)
    $2- = Parameters

Window
Console window
Description
An unhandled/unrecognized literal server message has been received. The KVIrc core code hasn't been able to recognize it nor handle it in any way. If you call halt you will stop the standard or warning message output. For server numerics there is no unhandled event, you should use the RAW numeric events to handle them.

Index, Events